当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2008-11-16 21:16 

注册: 2008-01-23 10:46
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
[size=200]播播客里有非常适合初学者入门的flash视频(视频地址http://www.boobooke.com/bbs/viewthread.php?tid=4623),但是需要安装Adobe flash插件方可正常播放,可我不知道怎么回事我的Firefox被我稀里糊涂的安装上了shockwave flash插件,该插件还是无法播放“播播客“里的flash视频,请问如何删除这个插件?因为这个插件不删除是无法安装Adobe flash插件的。有网友说通过新立得可以删除插件,可我在新立得里面怎么也找不到删除插件的地方。实在是太菜了,却有非常渴望学习Ubuntu,所以只好请各位热心相助![/size]


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2008-12-03 19:58 

注册: 2007-09-12 22:29
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题相当头疼,不过我重新下了一下adobe的flash插件,安装成功后在tool add-on中把原来的shockwave flash禁用,再启用刚刚下载的最新的就ok了~


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2008-12-04 0:50 

注册: 2008-06-05 16:41
帖子: 184
送出感谢: 0 次
接收感谢: 0 次
不明白你在說什麽,我用的也是shockwave flash,就是從adobe下載的。我去了你那視頻網站完全可以看。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2008-12-04 21:15 

注册: 2007-09-12 22:29
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我知道了 sudo apt-get install libflashsupport


页首
 用户资料  
 
5 楼 
 文章标题 : 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-01-11 21:49 

注册: 2009-01-11 21:23
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
解决firefox火狐安装了其它两个flash插件而无法正确安装第一个adobe flash的解决方法!
解决火狐浏览器(firefox)安装了三个flash插件中的第二个或者第三个插件而无法安装第一个adobe flash插件的方法哦!
在新立得软件包管理器搜索swfdec-mozilla和mozilla-plugin-gnash这两个插件,看看是不是已经安装了,然后把单击右键这两个插件,选择标记以便彻底删除,然后单击应用。或者在终端使用如下命令:
sudo apt-get remove --purge swfdec-mozilla
sudo apt-get remove --purge mozilla-plugin-gnash
把 swfdec-mozilla和mozilla-plugin-gnash这两个插件删除后,在新立得软件包管理器搜索flashplugin- nonfree标记然后安装。或者重新打开火狐浏览器,浏览器会搜索flash插件,然后选择第一个也就是adobe公司的flash插件,安装后,重启火狐浏览器就可以了。
希望以上文章对你有帮助。


_________________
大家一起来研究linux,希望有一天用linux的人比用微软系统的人多吧!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-01-11 21:54 

注册: 2009-01-11 21:23
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
解决Ubuntu火狐Firefox安张adobe Flash插件后播放flash乱码问题
方法一:
代码:
sudo gedit /etc/fonts/conf.d/49-sansserif.conf


找到最后第4行的 sans-serif 替换为 文泉驿正黑,即可解决。


代码:
<string>文泉驿正黑</string>
保存即可,重启firefox,flash乱码解决了。
修改后的内容为:
<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
<!--
If the font still has no generic name, add sans-serif
-->
<match target="pattern">
<test qual="all" name="family" compare="not_eq">
<string>sans-serif</string>
</test>
<test qual="all" name="family" compare="not_eq">
<string>serif</string>
</test>
<test qual="all" name="family" compare="not_eq">
<string>monospace</string>
</test>
<edit name="family" mode="append_last">
<string>文泉驿正黑</string>
</edit>
</match>
</fontconfig>


_________________
大家一起来研究linux,希望有一天用linux的人比用微软系统的人多吧!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 解决firefox火狐正确安装第一个adobe flash插件的方法
帖子发表于 : 2009-01-27 16:19 

注册: 2009-01-25 15:13
帖子: 79
送出感谢: 2
接收感谢: 1
菜鸟我爱linux 写道:
解决firefox火狐安装了其它两个flash插件而无法正确安装第一个adobe flash的解决方法!
解决火狐浏览器(firefox)安装了三个flash插件中的第二个或者第三个插件而无法安装第一个adobe flash插件的方法哦!
在新立得软件包管理器搜索swfdec-mozilla和mozilla-plugin-gnash这两个插件,看看是不是已经安装了,然后把单击右键这两个插件,选择标记以便彻底删除,然后单击应用。或者在终端使用如下命令:
sudo apt-get remove --purge swfdec-mozilla
sudo apt-get remove --purge mozilla-plugin-gnash
把 swfdec-mozilla和mozilla-plugin-gnash这两个插件删除后,在新立得软件包管理器搜索flashplugin- nonfree标记然后安装。或者重新打开火狐浏览器,浏览器会搜索flash插件,然后选择第一个也就是adobe公司的flash插件,安装后,重启火狐浏览器就可以了。
希望以上文章对你有帮助。



这是正解 谢谢你了~


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-05-07 1:04 

注册: 2008-07-09 15:27
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
5楼正解。谢谢了

原来是没删除之前的版本,才出问题。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-08-02 13:52 

注册: 2009-06-27 10:14
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
:em11 谢谢5楼6楼的大大...


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-09-06 11:33 

注册: 2007-10-31 10:46
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
好贴,要顶!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-10-27 16:49 

注册: 2009-10-23 11:55
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
找了好久~~~~~~~~``


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-10-29 20:02 

注册: 2009-10-29 19:59
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
发现是多装了一个flash player,但是记得之前只是安装了一个的阿!
终于弄好了,感谢5、6楼的哥们~


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2009-11-06 16:25 

注册: 2009-11-06 16:23
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
引用:
解决firefox火狐安装了其它两个flash插件而无法正确安装第一个adobe flash的解决方法!
解决火狐浏览器(firefox)安装了三个flash插件中的第二个或者第三个插件而无法安装第一个adobe flash插件的方法哦!
在新立得软件包管理器搜索swfdec-mozilla和mozilla-plugin-gnash这两个插件,看看是不是已经安装了,然后把单击右键这两个插件,选择标记以便彻底删除,然后单击应用。或者在终端使用如下命令:
sudo apt-get remove --purge swfdec-mozilla
sudo apt-get remove --purge mozilla-plugin-gnash
把 swfdec-mozilla和mozilla-plugin-gnash这两个插件删除后,在新立得软件包管理器搜索flashplugin- nonfree标记然后安装。或者重新打开火狐浏览器,浏览器会搜索flash插件,然后选择第一个也就是adobe公司的flash插件,安装后,重启火狐浏览器就可以了。
希望以上文章对你有帮助。
此为正确的,已测试。 :em03


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2011-07-09 18:18 

注册: 2011-07-01 19:40
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
5楼的仁兄解释的相当详细和正确啊!赞一下!学习了,佩服佩服!


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 如何删除firefox里的shockwave falsh插件?
帖子发表于 : 2013-02-11 12:35 
头像

注册: 2013-01-26 14:09
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
他妈的垃圾死了,火狐气死我了,插件装上后,把火狐卸载了,都不行,插件还在


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译